/*Weber_landmaschinen*/

@media screen and (min-width: 30em) {
    .product--details .buybox--form {
        width: 100%;
    }
    .shop--navigation .entry--menu-left .btn {
        margin-top: .75rem;
        padding-left: 3rem;
    }
    .badge.is--primary {
        background-color: #1DC859;
        border-color: #1DC859;
    }
    .product--details .product--header .product--title {
        font-size: 1rem;
    }
    .product--details .product--image-container {

    }
    .ab_product--details {
        padding-left: .5rem;
    }
}

.shop--navigation .entry--menu-left .btn {
    color: #1E77B1;
    font-weight: 400;
    font-size: 1.25rem;
}


@media screen and (max-width: 30em) {
    /*---------------------------------------------------
    @phoneLandscapeViewportWidth: 30em;     // 480px*!/
    ---------------------------------------------------*/

    /*Global */
    a.btn.is--icon-left.cart--link {
        background: #1DC859;
        border: none;
        height: 2.5rem;
        float: right;
        border-radius: 0;
        width: 2.5rem;
        margin-top: -1rem;
        padding: 0;
        margin-right: 0;
        border-top: 4px solid #1E77B1;
    }
    .badge.is--primary {
        background-color: #1E77B1;
        background-image: none;
        border: 1px solid #fff;
        color: #fff;
        font-weight: 400;
        margin-top: -0.5rem;
        padding: 0 5px;
        border-radius: 100%;
        position: absolute;
        right: 0
        ;
    }

    .forms--content .btn {
        color: #fff;
    }

    .btn {
        background: #1DC859;
        border-color: #1DC859;
        color: #fff;
    }

    .btn:hover {
        background: #0A913E;
        border-color: #0A913E;
    }

    .btn.is--small {
        background: #1dc859;
        border-color: #1dc859;
        color: #fff;
    }

    .btn.is--small:hover, .btn.is--small:active {
        background: #0A913E;
        border-color: #0A913E;
    }

    .ab_green--underline {
        margin-left: .5rem;
        margin-right: .5rem;
    }

    .header-main {
        border-bottom: 1px solid #1DC859;
    }

    .panel--title.is--underline {
        font-size: 1rem;
        padding-top:0;
    }

    /*Canvas--Navigation*/

    .account--menu .navigation--headline {
        color: #1e77b1;
        font-size: 1.25rem;
        margin: 0 0 0 0.5rem;
        padding: 0 0 0.625rem;
    }

    .account--menu .account--menu-container {
        padding-right:0;
    }

    .navigation--list .navigation--entry .btn {
        margin-top: -.9rem;
        float:left;
        margin-right: 0;
    }

    .sidebar--categories-navigation {
        margin-top: 0;
    }

    .shop-sites--container .shop-sites--headline {
        color: #1E77B1;
        font-size: 1.25rem;
        margin-left:.625rem;
    }

    .off-canvas .sidebar--navigation .navigation--link {
        padding-left: 0.625rem;
        color: #78B7E0;
    }

    .shop-sites--container {
        padding-right: 0;
    }

    .navigation--link.is--back-button.link--go-back {
        color: #1DC859;
        transition: all .3s ease;
    }

    .navigation--link.is--back-button.link--go-back:hover {
        color: #0A913E;
        transition: all .3s ease;
    }

    .navigation--smartphone .entry--close-off-canvas {
        background: #1DC859;
        border-top: 4px solid #1E77B1;
        font-weight: 400;
        font-size: 1.25rem;
    }

    .navigation--smartphone .entry--close-off-canvas .icon--arrow-right {
        font-size: .9rem;
    }

    .navigation--smartphone .entry--close-off-canvas .navigation--link {
        font-weight: 400;
        font-size: 1.25rem;
    }


    .sidebar-main.off-canvas {
        background: #fff;
    }

    .navigation--headline {
        color: #1E77B1;
        font-size: 1.25rem;
        font-weight: 400;
    }

    .sidebar--navigation {
        border-top: 1px solid #78B7E0;
        border-bottom: 1px solid #78B7E0;
        font-size: 1rem;
    }

    .sidebar--navigation {
        border-top: 1px solid #78B7E0;
    }

    .sidebar--navigation .navigation--entry,
    .offcanvas--overlay .overlay--headline {
        border-bottom: 1px solid #78B7E0;
        color: #135A94;
        font-size: 1rem;
        margin-left:0;
    }

    .sidebar--navigation .navigation--link {
        color: #135A94;
    }

    .sidebar--navigation .navigation--link:hover {
        color: #135A94;
    }

    .off-canvas .link--go-main,
    .off-canvas .link--go-main a{
        color: #135A94;
        font-weight: 400;
        font-size: 1.25rem;
    }

    .offcanvas--overlay {
        background: none;
    }

    .offcanvas--overlay .is--back-button {
        font-weight: 400;
    }

    .offcanvas--overlay .overlay--category .category--headline {
        font-size: 1rem;
        font-weight: 400;
        color: #1E77B1;
    }

    /* Header */

    .header-main .logo-main {
        padding: 0 0 0 .5rem;
    }

    .shop--navigation .entry--menu-left {
        display: inline-block;
        font-weight: 700;
        position: relative;
        top: -1.5rem;
    }

    .header--feature--content {
        display: none;
    }

    .header--ts--icon {
        display: none;
    }

    .ab_header--account {
        float: left;
        width: 100%;
    }

    .ab_account-und-info--container  {
        margin-top: 1.5rem;
        padding-right: 0;
    }

    .ab_about--us--text, .ab_category--info--text {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }

    .ab_account-und-info--content {
        background: #1dc859;
        border-top: 4px solid #1e77b1;
        float: right;
        width: 2.5rem;
        height: 2.5rem;
        margin-left: 0.6rem;
        margin-right: 0.5rem;
        margin-top: -20px;
        padding: 0;
        text-align: center;
        transition: all .3s ease;
    }

    .ab_account-und-info--content:hover {
        background: #0A913E;
        border-top: 4px solid #1e77b1;
        transition: all .3s ease;
    }

    .account--display {
        display: none;
    }

    .icon--account::before {
        color: #fff;
        font-size: 1.75rem;
        margin-top: 1rem;
        padding-bottom: 0.2rem;
        padding-left: 0.3rem;
        text-align: center;
        line-height: 2.25rem;
    }

    .ab_cart_container {
        background: #1DC859;
        border-radius: 0;
        border-top: 4px solid #1E77B1;
        float: right;
        height: 2.5rem;
        width: 2.5rem;
        margin-right: 0.6rem;
        margin-top: -1rem;
    }

    .icon--basket::before {
        color: #fff;
        font-size: 1.75rem;
        height: 2.5rem;
        line-height: 2.25rem;
        padding: 0.3rem;
        text-align: center;
        width: 2.5rem;
    }

    .cart--amount {
        color:transparent;
    }

    .icon--account:hover:before {
        color: #fff;
    }

    .icon--basket:before {
        margin: -0.3rem;
    }

    .entry--search .main-search--form {
        display: none;
    }

    .entry--search {
        display: inline-block;
        left: 0;
        margin-top: 1rem;
        width: 45%;
    }

    .entry--link {
        background: #1dc859 none repeat scroll 0 0;
        border-radius: 0;
        border-color: #1e77b1;
        border-width: 4px 0 0;
        float: right;
        height: 2.5rem;
        margin-right: .5rem;
        margin-top: -2rem;
        vertical-align: top;
        width: 2.5rem;
    }

    .entry--link:hover {
        background: #0A913E;
        border-top: 4px solid #1E77B1;
    }

    .header-main .top-bar--navigation .navigation--entry:last-child {
        display: none;
    }

    .main-search--form {
        display: none;
    }

    .search--display {
        visibility: hidden;
    }

    .icon--search:before {
        margin-top:-1rem;
    }

    .entry--search .entry--trigger {
        display: inline-block;
        float:right;
    }

    .navigation--list .entry--cart .cart--link .cart--quantity {
        border-radius: 0;
        background: none;
        border: none;
        color: #1E77B1;
        margin-left: -1.25rem;
        margin-top: 0;

    }

    .icon--service:before {
        color: #fff;
        font-size: 1.5rem;
    }

    .icon--basket::before {
        color: #fff;
        font-size: 1.5rem;
        margin-left: -.625rem;

    }

    .icon--basket:hover::before {
        color: #fff;
    }

    .navigation--list .entry--cart .cart--link {
        width: 2.5rem;
        height: 2.5rem;
        background: #1DC859;
        border-top: 4px solid #1E77B1;
        float: left;
        border-radius: 0;
        margin-right: 0.5rem;
        margin-top: 0;
    }

    .shop--navigation .navigation--entry .icon--basket, .shop--navigation .navigation--entry .icon--account {
        font-size: 1.5rem;
        float: right;
        padding: 0;
        margin-top: -1rem;
        margin-right: 2rem;
    }

    /* Header--Searchform */

    .entry--search .main-search--form {
        margin-left: 0;
        width: 19rem;
    }

    .entry--search.is--active .main-search--form {
        background: #fff;
        margin-top:.1rem;
        width: 100%;
    }

    .has--csstransforms .entry--search .entry--trigger.is--active::after {
        display: none;
    }

    /* Breadcrumb */

    .content--breadcrumb .breadcrumb--list {
        display: none;
    }

    .content--breadcrumb .breadcrumb--button .breadcrumb--title {
        border-color: #575757;
    }

    .content--breadcrumb .breadcrumb--separator, .content--breadcrumb .breadcrumb--button .icon--arrow-left {
        margin-left: 0;
    }

    /* Listing */

    .listing--container {
        margin-top: 1rem;
    }

    .category--info {
        width: 100%;
        display: none;
    }

    .ab_category--headline {
        margin-left: .25rem;
        margin-bottom: 0;
        font-size:1rem;
    }

    .listing--content {
        margin: 0;
    }

    /*LISTING--FILTERACTIONS*/

    .listing--actions {
        width: 100%;
    }

    .action--filter-btn {
        margin-left:.5rem;
        margin-top: .75rem;
        width: 25%;
        float:left;
    }

    .action--filter-btn .filter--trigger {
        height: 2.4rem;
        padding-top: .3rem;
    }

    .action--sort {
        border: 1px solid #1DC859;
        border-radius: 3px;
        float: right;
        margin: 0.75rem 0.5rem 0 0;
        width: 60%;
    }

    .account--welcome .panel--title {
        font-size: 1rem;
        padding: 0;
    }

    .action--sort .sort--select, .js--fancy-select .js--fancy-select-trigger {
        margin-right:.5rem;
        background: none;
    }

    .action--filter-options .filter--close-btn {
        background: #1DC859;
        border-top: 4px solid #1E77B1;
        font-weight: 400;
        font-size: 1.25rem;
        color: #fff;
    }

    .js--fancy-select .js--fancy-select-text {
        color: #1DC859;
        background: none;
        padding-left: .5rem;
    }

    .action--sort .sort--select:hover {
        background: none;
    }

    .js--fancy-select:hover {
        color: #fff;

    }

    .js--fancy-select {
        border-color: #1DC859;
        transition: all .3s ease;
    }

    .js--fancy-select.js--is--focused {
        color: #135A94;
        font-weight: 400;
        background: #fff;
        border-color: #135A94;
        transition: all .3s ease;
    }

    .action--sort .sort--select, .js--fancy-select .js--fancy-select-trigger {
        border: none;
        color: #1DC859;
        background: none;
        padding-top: 0.2rem;
    }

    .icon--arrow-down::before, .js--fancy-select::after {
        color: #1DC859;
    }

    .box--basic {
        width: 100%;
    }

    .box--basic .product--image {
        height: 11.25rem;
        width: 11.25rem;
        margin: auto;
    }

    .product--box .product--image .image--element {
        margin: 0;
    }

    .product--box .product--title {
        font-size: 1rem;
        font-weight: 400;
        margin-top: 0;
        margin-bottom: -1.5rem;
    }

    .product--box .product--description {
        font-size: .75rem;
        line-height: .875rem;
        display: none;
    }

    .product--box .product--image .image--element img:hover {
        -webkit-transform: none);
        transform: none;
    }


    /* Listing Cross-Selling */


    .ab_cross_selling--container {
        width: 100%;
        border-bottom: 1px solid #1DC859;
    }

    .last-seen-products {
        margin-top: -1rem;
        border: none;
    }

    /* Emotions */

    .ab_emo_bottom {
        height: 6rem;
        margin-top: 0rem;
        margin-left: .5rem;
        width: 6rem;
    }

    .ab_emo_text::first-line {
        font-size: 1rem;
    }

    .ab_emo_text {
        font-size: 0.6255rem;
        padding-right: .5rem;
    }

    /* Detailsite */

     .product--details .product--header .product--title {
        font-size: 1rem;
        margin-top: 0;
        margin-bottom:0;
    }

    .product--details .product--header {
        margin: 0;
        padding: 0;
    }

    .image-slider--item {
        border: none;
    }

    .image-slider--container {
        float: left;
        height: auto;
        margin-top: -2.5rem;
        width: 100%;
    }

    .ab_product--details {
        float: none;
        margin-left: 0.5rem;
        margin-top: -1.25rem;
        width: 100%;
    }

    .product--details .product--image-container {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        width: auto;
        height:auto;
    }

    .product--details .product--supplier {
        margin-right: 0.5rem;
        margin-top: 0;
        width: 30%;
    }

    .ab_further_sku,
    .ab_further_text a {
        font-size: 0.625rem;
        margin-bottom: .5rem;
    }

    .ab_further_info {
        margin-top: 0.4rem;
        margin-bottom: 0.5rem;
        padding-right: 1rem;
    }

    .ab_further_sku {
        margin-top: -0.4rem;
    }

    .ab_further_text {
        margin-bottom: 0.5rem;
        margin-top: 0;
        padding-top: 0.6rem;
    }

    .ab_further_text a {
        font-size: .875rem;
    }

    .product--details .configurator--form, .product--details .buybox--form {
        float: right;
        margin-right: 0;
        margin-top: -1rem;
        width: 100%;
    }

    .product--details .product--tax {
        margin: 0 0 1.25rem;
    }

    .ab_quantity,
    .ab_price  {
        font-size: .625rem;
    }

    .product--details .product--buybox .price--content {
        margin-top: 0.4rem;
    }

    .is--primary.is--large {
        font-size: 1rem;
    }

    .base-info--entry {
        font-size: 0.625rem;
        line-height: 0.5rem;
        margin-left: 25%;
        margin-top: -9rem;
        width: 70%;
    }

    .product--title--smal {
        display: none;
    }

    .product--details .product--buybox {
        margin-right: .5rem;
        margin-top: -6rem;
        width: 95%;
    }

    .btn.is--icon-left [class^="icon--"] {
        height: 1.6rem;
        margin-left:-.5rem;
    }

    .additional--buy-box {
        display: none;
    }


    .product--details .buybox--inner {
        width: 100%;
        margin-top: 3.5rem;
        margin-right: 0;
    }

    .product--delivery .delivery--text {
        font-size: 0.625rem;
        margin-bottom: 0.875rem;
    }

    .product--title--smal, .product--details .delivery--text, .product--details .product--tax, .product--details .product--tax a {
        font-family: Ubuntu,sans serif;
        font-size: 0.625rem;
    }

    .quantity {
        font-size: .625rem;
    }

    .tab-menu--product {
        border-bottom: 1px solid #1DC859;
        float: left;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
        width: 100%;
        margin-bottom: 0;
    }

    .product--details .content--description, .product--details .content--product-reviews {
        height: auto;
        margin-bottom: 1rem;
    }

    .product--detail-upper {
        border: none;
        margin-bottom: 0;
    }

    .content--description {
        height: auto;
        overflow-y: auto;
    }

    .content--similar {
        height: auto;
        margin: -4rem 0.5rem 0 -0.5rem;
    }

    .js--off-canvas-button {
        border: none;
        margin-left:0;
        color: #1E77B1;
        margin-right: .5rem;
        padding-left: 0;
        padding-right: .5rem;
    }

    .tab--title {
        font-size: 1.25rem;
    }

    .tab--title:hover {
        color: #1E77B1;
    }

    .js--off-canvas-button .tab--preview {
        color: #575757;
        font-size: .675rem;
    }

    .js--off-canvas-button .tab--preview a {
        color: #1E77B1;
    }

        .js--off-canvas-button .tab--preview a:hover {
        color: #1dc859;
    }


    .js--off-canvas-button .tab--title::after {
        color:#78B7E0;
        transition: all .3s ease;
    }

    .js--off-canvas-button .tab--title:hover::after {
        color:#78B7E0;
        transition: all .3s ease;

    }

    .tab--title {
        color: #1E77B1;
        font-weight: 400;
        margin-top: .5rem;
    }

    .ab_cross_selling--headline {
        margin-top:.5rem;
    }

    .ab_releated--content {
        margin-bottom: 1.5rem;
    }

    /* Customsites */

    .ab_about--us--text, .ab_category--info--text p {
        column-count: 1;
        column-gap: 0;
        -moz-column-count: 1;
        -moz-column-gap: 0;
        font-size: 0.675rem;
        padding-left:0;
        padding-right:0;
    }

    .ab_about--us--text, .ab_category--info--text {
        column-count: 1;
        column-gap: 0;
        -moz-column-count: 1;
        -moz-column-gap: 0;
        margin: 1rem .5rem 0 .5rem;
        padding-left:0;
        padding-right:0;
    }

    .custom-page--content .custom-page--tab-headline, .forms--content .forms--headline .forms--title {
        font-size: 1.25rem;
        text-align: center;
    }

    /* Checkoutbox */

    .panel--body.is--wide {
        padding: 0 0.5rem;
    }

    .register--login-btn.btn.is--primary.is--large.is--icon-right {
        float: left;
        margin-bottom: 1rem;
        max-width: 100%;
    }

    .account--addresses-container {
        margin: inherit;
    }

    .account--password-reset .password-reset--link:first-child {
        background: #1dc859;
        color: #fff;
        width: 100%;
    }

    .account--password-reset .password-reset--link:hover:first-child {
        background: #0A913E;
        border-color: #0A913E;
        color: #fff;
    }

    .account--password-reset .password-reset--input {
        width: 100%;
        margin-bottom: .5rem;
    }

    .account--password-reset .password-reset--link {
        border-radius: 3px;
        margin: 0 0 0.5rem -0.2rem;
        width: 100%;
    }


    .account--password-reset .password-reset--link:hover {
        border-color: #0A913E;
        background-color: #0A913E;
    }


    .ab_panel-border {
        border-bottom: 1px solid #1DC859;
        border-left: none;
        border-right: none;
        border-top: none;
        border-radius: 0;
        padding-bottom: .5rem;
    }

    .panel--actions.is--wide {
        padding-left: 0.5rem;
    }

    .alert.is--error {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        margin-top: 0.5rem;
    }

    .register--content .register--action {
        margin: 0 0.5rem;
    }

    .is--ctl-checkout.is--minimal-header .header-main, .is--ctl-register.is--minimal-header.is--target-checkout .header-main {
        border: medium none;
        box-shadow: none;
        margin-top: 0;
        margin-bottom: 1rem;
    }

    .steps--content {
        border: none;
    }

    .is--ctl-checkout.is--minimal-header .header-main .btn--back-top-shop,
    .is--ctl-register.is--minimal-header.is--target-checkout .header-main .btn--back-top-shop {
        background: #1DC859;
        border-color: #1DC859;
        color: #fff;
        float: left;
        font-size: 1rem;
        margin-right: 0.5rem;
        padding-top: 0;
        padding-bottom: 0;
        width: auto;
        transition: all 0.3s ease 0s;
        margin-top: 1.6rem;
    }

    .is--ctl-checkout.is--minimal-header .header-main .btn--back-top-shop:hover,
    .is--ctl-register.is--minimal-header.is--target-checkout .header-main .btn--back-top-shop:hover {
        background: #0a913e none repeat scroll 0 0;
        border-color: #0a913e;
        transition: all 0.3s ease 0s;
        font-size: 1rem;

    }

    .confirm--content .body--revocation,
    .confirm--content .body--revocation a,
    .confirm--content .body--revocation p {
        font-size: 0.875rem;
    }

    .register--firstname, .register--lastname, .register--email, .register--password, .register--street, .register--zip-city, .register--country, .register--companyname, .register--department, .register--shipping-country, .register--login-email, .register--login-password {
        width: 100%;
    }

    .register--login .register--new-customer {
        margin: 1.25rem 0.5rem;
        border-color:#1DC859;
    }

    .product--table .table--actions {
        margin-left: .5rem;
        margin-right: .5rem;
    }

    .product--table .table--actions .btn--checkout-proceed, .product--table .table--actions .btn--checkout-continue {
        font-size: 0.875rem;
        font-weight: 400;
        height: 2rem;
        line-height: 1.8rem;
        transition: all 0.3s ease 0s;
        width: auto;
    }

    .product--table .table--actions .btn--checkout-proceed, .product--table .table--actions .btn--checkout-continue:hover {
        font-size: 0.875rem;
    }

    .product--table .table--media .table--media-outer {
        border-color: #1E77B1;
        border-radius: 0;
    }

    .panel--th, .panel--td {
        padding: .2rem 0.625rem 0.625rem 0.625rem;
    }

    .product--table .content--title {
        font-size: 0.875rem;
    }

    .product--table .content,
    .product--delivery {
        font-size: 0.625rem;
        margin-top: 3.25rem;
    }

    .product--delivery .delivery--text {
        font-size: 0.625rem;
    }

    .product--table .delivery--information {
        margin-right: -33%;
    }

    .product--table .column--actions {
        margin-right: .5rem;
        width: 2rem;
        top: 1.6rem;
    }

    .product--table .column--actions .column--actions-link {
        line-height: 1.5rem;
        padding: 0 0.875rem 0 0.3rem;
    }

    .product--table .column--total-price {
        padding: 0 0 0 .625rem;
    }

    .product--table .column--quantity .quantity--label,
    .product--table .column--label {
        color: #1E77B1;
        font-size: 0.875rem;
        font-weight: 400;
    }

    .product--table .row--product .column--unit-price, .product--table .row--product .column--total-price {
        font-size: 0.875rem;
    }

    .product--table .js--fancy-select-text {
        font-weight: 400;
    }

    .product--table .add-product--form {
        margin: .5rem;
    }

    .product--table .panel--body {
        border: none;
    }

    .product--table .table--aggregation {
        background-color: #78B7E0;
        padding: 0.5rem 1.185rem;
    }

    .aggregation--list {
        background: #78B7E0;
        border-bottom: none;
        padding: 1.185rem;
    }

    .product--table .actions--bottom .main--actions {
        margin-top: 0.5rem;
    }

    .product--table .benefit--headline {
         padding: 0 .5rem;
    }

    .list--unordered {
        list-style-type: none;
        padding-left: 1.85rem;
    }

    .product--table .table--footer .benefit--text {
        padding: 0 0.5rem;
        color: #1E77B1;
        float:left;
        font-size: .75rem;
    }

    .benefit--text--icon {
        float:left;
    }

    /* Footer */

    .ab_image_footer--headline {
        font-size: 2.5rem;
        line-height: 3rem;
        padding-top: 6rem;
    }

    .ab_image_footer--copy {
        display: none;
    }

    .footer-main .column--headline {
        color: #fff;
        margin-bottom: -.5rem;
        margin-left: .5rem;
    }

    .footer-main .column--headline::after {
        color: #fff;
    }

    .footer-main .navigation--link {
        font-size: 1rem;
        margin-left: .5rem;
    }
    .footer-main .navigation--link:hover {
        color: #fff;
    }

    .footer-main .footer--column.is--last {
        border-bottom: none;
    }

    .footer--additionals--social--bar {
        margin-bottom: 1.5rem;
        width: 100%;
    }

    .footer--additionals--social {
        margin: 0;
    }

    .footer--additionals--social a:hover p,
    .footer--additionals--social a:focus p {
        color: #fff;
    }

    .footer--payment--type {
        font-size: .75rem;
    }

    .footer--additionals--social {
        margin-left: 1rem;
    }

    .column--headline--ts {
        margin-left: .5rem;
    }

    .footer--additionals--ts {
        margin-top: -1.5rem;
        margin-left: .5rem;
    }

    .footer--additionals--ts--icon {
        width: 4rem;
        height: 4rem;
        float: left;
        margin-top: -1.4rem;
    }


    .footer--additionals--ts--text {
        font-size: .75rem;
        line-height: 1rem;
        margin-top: -.85rem;
        margin-bottom: .75rem;
        width: 80%;
    }

    .column--headline--versand {
        margin-top: .5rem;
        margin-left: .5rem;
    }

    .footer--additionals--deli--text {
        margin-top: 0;
        margin-left: -1.5rem;
        font-size: .75rem;
        line-height: 1rem;
        width: 100%;
    }

    .footer--additionals--deli--icon {
        display: none;
    }
}



/* KATEGORIETEASER START MOBIL-PHONE */

@media screen and (max-width: 767px) {

    .emotion--wrapper:nth-child(3) .banner-slider--banner {
        width:100% !important;
    }
    .emotion--wrapper:nth-child(5) .banner--content {
        width:100% !important;
    }

    .ab-start-kat-teaser > a {
        text-align: center;
        display: block;
        padding-left: 10px;
        padding-right: 10px;
    }

    .ab_emo_text img{
        display: inline-block;
        float: none;
    }

    .ab_emo_text-head {
        font-size: 18px;
        display: block;
    }

    .ab_emo_text, .ab_emo_text a {
        font-size: 14px;
    }


    .emotion--product-slider .panel--title {
        padding-top: 10px;
    }

    .ab_cross_selling--container {
        height: 19rem;
    }
}



